body{
	background-color:#FFFFDF;
	font-family:Arial, Helvetica, sans-serif;
	/* font-size:11px; */
	overflow-y: scroll;	
}
.smalltext{
	font-size:9px;
}
.bigger{
	font-size:24px;
}
.left50pad{
	margin-left:50px;
}
.menuitem{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
.content{
	width:90%;
	border:1px solid #333399;
	padding:0px 30px 30px 30px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
.centered{
	margin-left:auto;
	margin-right:auto;
	width:90%;

}
.redtext{
	color:#FF0000;
}
a:link, a:active, a:visited {
	color:#0033CC;
	text-decoration:none;
}
a:hover {
	color:#0033CC;
	text-decoration:underline;
}.header {
	font-size: 24px;
}
.bold{
	font-weight:bold;
}
.normal{
	font-size:12px;
}
.warning{
	color:#FF0000;
	font-weight:bold;
    background-color: yellow;
}
@media screen and (max-width: 600px) {
    body {
        font-size:14px;
      }
    .left50pad{
        margin-left:10px;
    }
    .menuitem{
        font-size:12px;
    }
    .content {
    width: auto;
    border: 1px solid #333399;
    padding: 0px 10px 10px 10px;
    }
}
@viewport {
  width: device-width ;
  zoom: 1.0 ;
} 